/* -----------------------------------------------------                ----------------------------------------------------- */

/* --------------------------      pink de6969, orange e7ad82, tourquise 85c9b0, brown 8e4729        -------------------------- */

/* --------------------------      dark blue 0d77b6, light blue 47a3da       -------------------------- */

/* -----------------------------------------------------                ----------------------------------------------------- */


body { 
	background: url('../images/lines_bg_09.jpg') no-repeat top; 
 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}


.container{
	background: url('../images/bg_50.png') repeat-y top; 


	}


/* -----------------------------------------------------                ----------------------------------------------------- */


.intro{


	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: white;
	}


figure { 
  display: block; 
  position: relative; 
  overflow: hidden; 
  
  
	
	}

figcaption02 { 
	position: absolute; 
	background: rgba(0,0,0,0.50); 
	width:220px;

	opacity: 0;
	bottom: 0; 
	left: 0;
	top: 0;
	
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;

	}

figure:hover figcaption02 {
	opacity: 1;
	cursor:pointer;
	}


.cap-box{

	text-decoration:none;

	margin:0;
	padding-top:40px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:10px;
	width:220px;
	height:200px;	
	
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
	

	}

	
.cap-box:hover {
	color:#e7ad82;
	cursor:pointer;

	}
	
.cap-box_title{
	color:#000;
	height:200px; 
	width:220px;


	}

	
#cap-project{

	margin:0;
	padding-top:10px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;

	
	}


/* -----------------------------------------------------                ----------------------------------------------------- */


#title{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
    color: #fff;
    font-size: 36px;
	line-height: 42px;

}



#highlight{
    font-family: "HelveticaNeue-Medium", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
    color: #fff;
    font-size: 24px;
}

#largetext{
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;sans-serif; 
    color: #fff;
    font-size: 22px;
    line-height: 28px;
	letter-spacing: .5px;

}

#text01{
	font: 36px/42px "HelveticaNeue-Bold", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#text02{
	font: 30px/36px "HelveticaNeue-Bold", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}

#text03{
	font: 24px/30px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#text04{
	font: 21px/24px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}

#text05{
	font: 18px/21px "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}

#text06{
	font: 15px/18px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
/* --------------------------------- */	

#extra01{
	font: 36px/42px "HelveticaNeue-Bold", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	color: #85c9b0;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra02{
	font: 30px/36px "HelveticaNeue-Bold", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	color: #e7ad82;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
	




#extra03{
	font: 24px/30px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #e7ad82;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra031{
	font: 24px/30px "HelveticaNeue-Bold", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	color: #e7ad82;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
	
#extra03blue01{ /* dark blue */
	font: 24px/30px "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;sans-serif; 
	color: #0d77b6;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra03blue02{ /* light blue */
	font: 24px/30px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #85c9b0;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra03pink{ /* pink */
	font: 24px/30px "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;sans-serif; 
	color: #de6969;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra03orange{ /* orange */
	font: 24px/30px "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, sans-serif;sans-serif; 
	color: #e7ad82;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
	
#extra04{
	font: 21px/24px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #85c9b0;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra041{
	font: 21px/24px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #47a3da;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra042{ /* orange */
	font: 21px/24px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #e7ad82;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}

#extra05{
	font: 18px/21px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #85c9b0;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}
	
#extra051{
	font: 18px/21px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #47a3da;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}

#extra06{
	font: 15px/18px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;

	}



#italic01{
    font-style:italic;

	}
	
#fb_image{
	padding:0px 0px;
	
	}


	
	
	



/* ------------------------------------------------ links ------------------------------------------------ */

/* --------------------  -------------------- */


a#textlink01:link {
	color:#85c9b0; 
	text-decoration:none;

	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	
	}  /* unvisited link */


a#textlink01:visited {
	color:#85c9b0;
	text-decoration:none;
	
	}  /* visited link */
	
a#textlink01:hover {
	color:#47a3da;
	text-decoration:none;

	
	}  /* mouse over link */


/* --------------------  -------------------- */

/* --------------------  -------------------- */


a#textlink02:link {
	color:#85c9b0; 
	text-decoration:none;

	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	
	}  /* unvisited link */


a#textlink02:visited {
	color:#85c9b0;
	text-decoration:none;
	
	}  /* visited link */
	
a#textlink02:hover {
	color:#de6969;
	text-decoration:none;

	
	}  /* mouse over link */


/* --------------------  -------------------- */


/* --------------------  -------------------- */

#footernav{
	}
	
/* --------------------  -------------------- */


a#footernav:link {
	color:#fff; 
	text-decoration:none;

	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	
	}  /* unvisited link */


a#footernav:visited {
	color:#fff;
	text-decoration:none;
	
	}  /* visited link */
	
a#footernav:hover {
	color:#85c9b0;
	text-decoration:none;

	
	}  /* mouse over link */


/* --------------------  -------------------- */
	


/* -------------------- stuff afoot -------------------- */


.footer{
	
	font: 15px/18px "HelveticaNeue-Medium", "Helvetica Neue Medium", Helvetica, Arial, sans-serif;sans-serif; 
	color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: white;
	}
	


#borderright{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: white;
	}

/* --------------------  -------------------- */

/* ------------------------------------------------ end links ------------------------------------------------ */
	

	
/* -----------------------------------------------------     spacers     ----------------------------------------------------- */
	
	
.spacer01{
	height:1px;
	}
.spacer02{
	height:2px;
	}
.spacer03{
	height:3px;
	}
.spacer04{
	height:4px;
	}
.spacer05{
	height:5px;
	}
.spacer06{
	height:px;
	}
.spacer07{
	height:7px;
	}
.spacer08{
	height:8px;
	}
.spacer09{
	height:9px;
	}
.spacer07{
	height:7px;
	}
.spacer10{
	height:10px;
	}
.spacer15{
	height:15px;
	}
.spacer17{
	height:17px;
	}
.spacer18{
	height:18px;
	}
.spacer20{
	height:20px;
	}
.spacer23{
	height:23px;
	}
.spacer30{
	height:30px;
	}
.spacer40{
	height:40px;	
	}
.spacer41{
	height:41px;
	}
.spacer42{
	height:42px;
	}
.spacer43{
	height:43px;
	}
.spacer44{
	height:44px;
	}
.spacer45{
	height:45px;
	}
.spacer46{
	height:46px;
	}
.spacer50{
	height:50px;
	}
.spacer60{
	height:60px;
	}
.spacer80{
	height:80px;
	}
.spacer90{
	height:90px;
	}
.spacer100{
	height:100px;
	}
.spacer120{
	height:120px;
	}
.spacer140{
	height:140px;
	}	
.spacer150{
	height:150px;
	}
.spacer160{
	height:160px;
	}	
.spacer180{
	height:180px;
	}	
.spacer200{
	height:200px;
	}
.spacer220{
	height:220px;
	}	
	
	
/* -----------------------------------------------------     end spacers     ----------------------------------------------------- */

	
	
	
	
/* -----------------------------------------------------                ----------------------------------------------------- */
/* -----------------------------------------------------     header     ----------------------------------------------------- */
/* -----------------------------------------------------                ----------------------------------------------------- */


.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	
	background: url('../images/lines_bg_09.jpg') no-repeat top; 
 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	z-index: 10000;
	height: 140px; /* box height reg */
	overflow: hidden;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
	
	border-bottom-width: 5px;
	border-bottom-style: dashed;
	border-bottom-color: white;
}

.cbp-af-header .cbp-af-inner {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1 {
	line-height: 160px; /* line height all reg */
}

.cbp-af-header nav a {
	line-height: 190px; /* line height all reg */
}


.cbp-af-header h1 {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	text-transform: lowercase;
	color: #fff;
	letter-spacing: 4px;
	font-size: 4.4em; /* name size reg */
	margin: 0;
	float: left;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Bold", Helvetica, Arial, sans-serif;sans-serif; 
	color: #e7ad82;
	font-weight: 700;
	margin: 0 0 0 20px;
	font-size: 1.8em; /* nav size reg */
    cursor:pointer;

}

.cbp-af-header nav a:hover {
	color: #85c9b0;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 70px; /* box height small */
}

.cbp-af-header.cbp-af-header-shrink h1 {
	line-height: 80px; /* all line height small */
}

.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 90px; /* all line height small */
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 2em;
}

.cbp-af-header.cbp-af-header-shrink nav a {
	font-size: 1.4em;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	.cbp-af-header h1 {
		font-size: 3.6em;

	}
	
	.cbp-af-header h1 {
		line-height: 70px; /* nav line height reg */
	}

	.cbp-af-header nav a {
		font-size: 1.8em;
	}
	
	.cbp-af-header nav a{
	line-height: 50px; /* nav line height reg */
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 30px; /* nav line height small */
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 2em; /* name size small */
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1.4em; /* nav size small */
	}
}

@media screen and (max-width: 32.25em) {
	
	.cbp-af-header.cbp-af-header {
	height: 120px; /* box height small */
}

.cbp-af-header.cbp-af-header-shrink {
	height: 70px; /* box height small */
}
	
	.cbp-af-header h1 {
		font-size: 2.8em;

	}
	
	.cbp-af-header h1 {
		line-height: 50px; /* nav line height reg */
	}

	
	.cbp-af-header nav a {
		font-size: 1.4em;
	}
	
	.cbp-af-header nav a{
	line-height: 50px; /* nav line height reg */
	}
	
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1em;
	}
}

/* -----------------------------------------------------                ----------------------------------------------------- */
/* -----------------------------------------------------   end header   ----------------------------------------------------- */
/* -----------------------------------------------------                ----------------------------------------------------- */



/* -----------------------------------------------------                ----------------------------------------------------- */
/* -----------------------------------------------------      menu      ----------------------------------------------------- */
/* -----------------------------------------------------                ----------------------------------------------------- */


/* General styles for all menus */
.cbp-spmenu {
	background: #47a3da;
	position: fixed;
}

.cbp-spmenu h3 {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;sans-serif; 
	line-height:;
	color: #fff;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6; 
}

.cbp-spmenu a {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;sans-serif; 
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;
}

.cbp-spmenu a:hover {
	background: #258ecd;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 210px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #258ecd;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 110px;
	}

	.cbp-spmenu-top {
		top: -110px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 190px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
	
}



/* -----------------------------------------------------                ----------------------------------------------------- */
/* -----------------------------------------------------    end menu    ----------------------------------------------------- */
/* -----------------------------------------------------                ----------------------------------------------------- */